﻿body {
    margin: 0;
}

a {
    color: rgba(var(--bs-link-color-rgb),var(--bs-link-opacity,1));
    text-decoration: underline
}

    a:hover {
        --bs-link-color-rgb: var(--bs-link-hover-color-rgb)
    }

    a:not([href]):not([class]), a:not([href]):not([class]):hover {
        color: inherit;
        text-decoration: none
    }

.w-100 {
    width: 100%;
}

.bg-primary {
    background-color: var(--dxds-color-surface-primary-default-rest) !important;
}

.text-primary {
    color: var(--dxds-color-content-primary-default-rest) !important;
}

.border-primary {
    border-color: var(--dxds-color-content-primary-default-rest) !important;
}

.text-danger {
    color: var(--dxds-color-surface-danger-default-rest);
}
